The script works well on Ubuntu and Debian

 **This script will execute :**


* -- Run command "apt update && apt upgrade" ;
* -- Install mysql nginx php-fpm ;
* -- Download wordpress ;
* -- Copy file wordpress ;
* -- Create сonfiguration file ngixn ( /etc/nginx/sites-available/$DOMAIN ) ;
* -- Create сonfiguration file wordpress ( /var/www/$DOMAIN/wp-config.php ) ;
* -- Create mysql data base .


*Download script git clone https://gitlab.com/anton.sytnik/bash.git*